=== debian/control ===
Source: libhandy-1
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
           Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gtk-doc-tools,
               libgirepository1.0-dev,
               libgladeui-dev,
               libglib2.0-doc,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               libgtk-3-doc,
               libxml2-utils,
               meson,
               pkg-config,
               valac (>= 0.20),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.5.0
Homepage: https://gitlab.gnome.org/GNOME/libhandy
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libhandy-1
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libhandy-1.git
Rules-Requires-Root: no

Package: libhandy-1-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library with GTK widgets for mobile phones
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the shared library.

Package: libhandy-1-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-handy-1 (= ${binary:Version}),
         libgtk-3-dev,
         libhandy-1-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkg-config
Description: Development files for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the development files and documentation.

Package: gir1.2-handy-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection files for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: handy-1-examples
Section: x11
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Example programs for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains example files and the demonstration program for
 libhandy.
