=== debian/tests/control ===
Tests: build-test
Depends: build-essential, libhandy-1-dev, pkg-config, xauth, xvfb
Restrictions: allow-stderr

Tests: python-gi-test
Depends: gir1.2-handy-1, python3, python3-gi
Restrictions: allow-stderr
