## libhandy-1 1.0.3

=== debian/changelog ===
libhandy-1 (1.0.3-2) unstable; urgency=medium

  [ Guido Günther ]
  * Backport combo-row checkmark fixes (Closes: #981574)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 09 Feb 2021 16:54:26 +0100

libhandy-1 (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sun, 27 Dec 2020 12:24:47 +0100

libhandy-1 (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/patches: drop upstreamed patch

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sat, 14 Nov 2020 12:39:56 +0100

libhandy-1 (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/patches: remove unneeded backported patches

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Sat, 31 Oct 2020 12:22:19 +0100

libhandy-1 (1.0.0-3) unstable; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * Backport HdyCarousel fixes.
    Upstream commits ddfd9b75e9db1fae9166debb13dc188f68d0f90e and
    bdfb9a99e20b5a3139f9828beb95266188af271f.
    See also https://gitlab.gnome.org/GNOME/libhandy/-/merge_requests/623

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Oct 2020 09:51:31 +0100

libhandy-1 (1.0.0-2) unstable; urgency=medium

  * Rediff patches
  * swipe-tracker: Special case dragging from buttons. Backport of upstream
    commit 52eabe10f52a53794a90921baa78792f99c304a9.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 26 Sep 2020 11:19:44 +0200
