=== debian/watch ===
version=4
https://download.gnome.org/sources/libhandy/([\d\.]+)/ \
	libhandy@ANY_VERSION@\.tar\.xz
