## libhandy-1 1.2.0

=== debian/changelog ===
libhandy-1 (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0
    Dropped .gitattributes on import to allow for CI builds
  * Drop avatar-Ignore-deprecations-....patch - fixed upstream

 -- Guido Günther <agx@sigxcpu.org>  Tue, 23 Mar 2021 10:46:43 +0100

libhandy-1 (1.1.90-2) experimental; urgency=medium

  * Rediff patches
  * avatar: Ignore deprecations in hdy_avatar_set_image_load_func()
    Otherwise -Werror builds break due to libhandy itself.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 23 Mar 2021 10:46:33 +0100

libhandy-1 (1.1.90-1) experimental; urgency=medium

  * Upload to experimental (Closes: #983525)
  * New upstream version 1.1.90
  * Drop backported patches
  * Bump symbol versions

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Feb 2021 09:29:10 +0100
