## libhandy-1 1.2.3

=== debian/changelog ===
libhandy-1 (1.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 10:45:30 +0200

libhandy-1 (1.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Aug 2021 12:30:56 +0200

libhandy-1 (1.2.2-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Apr 2021 10:18:04 +0200
