## libhandy-1 1.5.0

=== debian/changelog ===
libhandy-1 (1.5.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 15 Dec 2021 15:13:52 -0500

libhandy-1 (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Update symbols file
  * swipe-tracker: Guard all swipeable access with NULL

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Nov 2021 10:08:30 +0100

libhandy-1 (1.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 07 Sep 2021 10:53:13 +0200

libhandy-1 (1.3.90-1) experimental; urgency=medium

  * New upstream release candidate
  * Upload to experimental
  * d/libhandy-1-0.symbols: Add new public symbols
  * d/gbp.conf: Switch to upsteam-vcs-tag based workflow
  * d/gbp.conf: Filter .gitattributes out of upstream tarball.
    It only causes grief during CI

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Sep 2021 15:01:50 +0200
