=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libhandy-1
 Section: libs
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Arnaud Ferraris <arnaud.ferraris@gmail.com>,
  Guido Günther <agx@sigxcpu.org>,
@@ -22,10 +23,10 @@
 # to run the tests
  xvfb <!nocheck>,
  xauth <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/GNOME/libhandy
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libhandy-1
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libhandy-1.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libhandy-1
+Vcs-Git: https://salsa.debian.org/gnome-team/libhandy-1.git
 Rules-Requires-Root: no
 
 Package: libhandy-1-0
