=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true
@@ -15,5 +18,3 @@
 override_dh_makeshlibs:
 	dh_makeshlibs --package=libhandy-1-0 -- -c2
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
