## libhandy-1 1.6.1

=== debian/changelog ===
libhandy-1 (1.6.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 18:07:00 -0400

libhandy-1 (1.6.0-1) experimental; urgency=medium

  * New upstream release
  * Drop dark theme patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 11:17:55 -0400

libhandy-1 (1.5.91-2) experimental; urgency=medium

  * Cherry-pick patch to handle switching to the new dark theme when a "-dark"
    theme is already in use
  * Upload to experimental since this change makes more sense with a
    gnome-control-center that can set the new Dark theme preference

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 09:49:07 -0400

libhandy-1 (1.5.91-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 11:11:12 -0500

libhandy-1 (1.5.90-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome
  * Build-Depend on gi-docgen
  * debian/libhandy-1-dev.install: Update for new docs install location
  * Drop swipe-tracker-Guard patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 11:13:18 -0500
