=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true
