## libhandy-1 1.8.0

=== debian/changelog ===
libhandy-1 (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 09:59:34 -0400

libhandy-1 (1.7.90-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Set our default team build options

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 13:27:26 -0400

libhandy-1 (1.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Jul 2022 09:48:57 +0200

libhandy-1 (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 10:00:33 -0400

libhandy-1 (1.6.1-3) unstable; urgency=medium

  * autopkgtest: Mark as superficial

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Apr 2022 19:54:55 -0400

libhandy-1 (1.6.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 23:41:00 -0400
