## libhandy-1 1.8.1

=== debian/changelog ===
libhandy-1 (1.8.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Feb 2023 08:25:19 -0500
