=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                valac (>= 0.20),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libhandy
 Vcs-Browser: https://salsa.debian.org/gnome-team/libhandy-1
 Vcs-Git: https://salsa.debian.org/gnome-team/libhandy-1.git
