## libhandy-1 1.8.2

=== debian/changelog ===
libhandy-1 (1.8.2-3) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/rules: Run tests under a dbus-daemon for better coverage
  * Build-depend on librsvg2-common.
    We need the SVG loader for the avatar-default-symbolic icon.
    (Closes: #1052965)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Sep 2023 17:30:37 +0100

libhandy-1 (1.8.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 16:30:50 -0400

libhandy-1 (1.8.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 14:21:06 -0500
