=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
-           Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper-compat (= 13),
+           Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: dbus-daemon <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gi-docgen,
@@ -19,6 +20,7 @@
                libgnome-desktop-3-dev,
                libgtk-3-dev,
                libgtk-3-doc,
+               librsvg2-common <!nocheck>,
                libxml2-utils,
                meson,
                pkg-config,
