=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_auto_configure -- -Dgtk_doc=true
 
 override_dh_auto_test:
-	xvfb-run -s -noreset dh_auto_test
+	dbus-run-session -- xvfb-run -s -noreset dh_auto_test
