## libhandy-1 1.8.3

=== debian/changelog ===
libhandy-1 (1.8.3-3) unstable; urgency=medium

  * Stop building glade catalog support
  * Update gir packaging

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 13:20:20 -0400

libhandy-1 (1.8.3-2) unstable; urgency=medium

  * Add ${gir:Depends} ${gir:Provides} to -dev package
  * Update Recommends pkg-config → pkgconf
  * Update Homepage
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:25:07 -0500

libhandy-1 (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean
  * autopkgtest: Allow stderr for mesa's zink errors

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 16:04:38 -0500
