=== debian/control ===
Source: libhandy-1
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
           Guido Günther <agx@sigxcpu.org>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               dbus-daemon <!nocheck>,
               gi-docgen,
               gir1.2-gio-2.0-dev,
               gir1.2-gtk-3.0-dev,
               gobject-introspection (>= 1.80),
               gtk-doc-tools,
               libglib2.0-doc,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               libgtk-3-doc,
               librsvg2-common <!nocheck>,
               libxml2-utils,
               meson,
               pkgconf,
               valac (>= 0.20),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.0
Homepage: https://gnome.pages.gitlab.gnome.org/libhandy/
Vcs-Browser: https://salsa.debian.org/gnome-team/libhandy-1
Vcs-Git: https://salsa.debian.org/gnome-team/libhandy-1.git
Rules-Requires-Root: no

Package: libhandy-1-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library with GTK widgets for mobile phones
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the shared library.

Package: libhandy-1-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libgtk-3-dev,
         libhandy-1-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides}
Recommends: pkgconf
Description: Development files for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the development files and documentation.

Package: gir1.2-handy-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends}, ${misc:Depends}
Description: GObject introspection files for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: handy-1-examples
Section: x11
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Example programs for libhandy
 libhandy provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains example files and the demonstration program for
 libhandy.
