=== debian/tests/control ===
Tests: build-test
Depends: at-spi2-core, build-essential, libhandy-1-dev, pkgconf, xauth, xvfb
Restrictions: allow-stderr, superficial

Tests: python-gi-test
Depends: gir1.2-handy-1, python3, python3-gi
Restrictions: allow-stderr, superficial
